WordPress Plugin: author-and-post-statistic-widgets

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.